| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Signals | Public Member Functions | List of all members
Digikam::ImageDialogIconProvider Class Reference
Inheritance diagram for Digikam::ImageDialogIconProvider:

## Signals
void | signalThumbnailRefresh ()

## Public Member Functions
QIcon | icon (const QFileInfo &info) const override
QIcon | icon (QAbstractFileIconProvider::IconType type) const override